CREATE TABLE video_sources (
    id VARCHAR(64)  PRIMARY KEY DEFAULT uuid_generate_v4(),
    connection_id VARCHAR(64) NOT NULL,
    client_video_source_id VARCHAR(64) NOT NULL,
    
    created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);

